

/* Ficant edits 06-04-2022 */


/* Pagina: Woningaanbod */
@media (max-width: 1000px) {
.realworks-archive.beta .item-wrap .item .item-meta-inner {
margin: 0 0 0 26px !important; 
}
}
.realworks-archive .object-status {
text-transform: uppercase;
font-size: 14px !important;
letter-spacing: 1px;
}
.realworks-archive.beta .item-wrap .item .item-prijs {
color: #a0885a !important;
}
.realworks-archive.beta .item-wrap .item .item-adres {
font-family: 'Lora', sans-serif !important;  
font-size: 15px!important;
font-weight: 200 !important;
color: #4b514d !important;
line-height: 20px !important;
padding-bottom: 20px !important;
}
.realworks-archive.beta .item-wrap .item .item-meta-inner div p {
font-size: 15px !important;
color: #4b514d !important;
}


/* Pagina: Home - Nieuw in de verkoop */
.recenthome .qbutton {
margin-bottom: 16px !important;
}
.link_volledig_aanbod {
  text-transform: uppercase;
  font-family: 'News Cycle', sans-serif;
}
.recenthome .q_elements_item_content {
  text-align: left;
}
.realworks-archive .recenthome .vc_single_image-wrapper .object-status {
text-transform: uppercase;
font-size: 14px;
letter-spacing: 1px;
}
.wpb_wrapper span.woning-prijs {
font-size: 20px !important;
color: #4b514d;
}
.q_elements_item_content .wpb_content_element {
   text-align: left !important;
}
.recenthome h2 {
font-size: 24px !important;
color: #a0885a !important;
font-weight: 600 !important;
line-height: 20px !important;
margin-bottom: 3px;
}


/*Pagina: Home*/
.carousel-inner h2:before {
height: 2px !important;
width: 50px !important;
}
.carousel-inner h2:after {
height: 2px !important;
width: 50px !important;
}

.footer_top a {
font-weight: 200 !important;
color: #ffffff !important;
}




/* Pagina: verkocht */
.verkocht_small_image article .post_info {
font-family: 'Lora', sans-serif;  
color: #4b514d !important;
}
.verkocht_small_image article .post_info .time {
font-family: 'News Cycle', sans-serif;  
color: #a0885a !important;
}
.verkocht-list_title {
color: #a0885a !important;
padding-bottom: 20px !important;
font-size: 24px !important;
}
.tax-verkocht .title_subtitle_holder_inner::after{
    width: 50px !important;
    border-bottom: 2px solid #a0885a !important;
}


/* Algemeen */
.container ol, .container ul, .full_width ol, .full_width ul {
font-family: 'Lora', sans-serif;  
list-style-position: inside;
counter-reset: ol; //reset the counter for every new ol  
margin-left: 0px;
}
.container, .full_width ul li {  
padding-left:1em;
}
.container, .full_width ul li span {
display:block;
margin-left:-0.5em;
margin-bottom: 0;
}
.container h4 {
padding-top: 5px !important;
padding-bottom: 5px !important;
}


/*Pagina: Meestgestelde vragen, uitklap menu*/
.accordion_mark {
background-color: #efefef !important;
border-color: #a0885a !important;
}


/*gForm */
.gform_wrapper .gform_body {
font-family: 'Lora', sans-serif;  
font-size: 15px !important;
margin-left: 0px !important;}
}
.gform_body.gform-body  {
padding-top 50px !important;
}
.gform_button {
font-family: 'News Cycle', sans-serif!important;
letter-spacing: 1px;
}
.gform_legacy_markup_wrapper .gfield_radio li label {
margin: 0px 0 0 30px !important;
font-size: 15px !important;
}
.gfield_radio {margin-bottom: 32px !important;}
.gfield_label {font-weight: bold !important;}
.gfield_checkbox {padding-top: 20px !important; font-size: 15px !important;}
@media (max-width: 1000px) {
.gform_legacy_markup_wrapper .gform_footer {
    margin: 0 !important;
}}



/* Pagina: Woning */
.gform_wrapper h3 {
font-size: 30px !important;
font-weight: bold !important;
}
.realworks-single .wpb_wrapper h3 { font-weight: bold !important; padding-bottom:15px !important;}
.separator.small, .wpb_column .wpb_wrapper .separator.small { width: 50px; margin-bottom: 10px; }
.realworks-single .subtitle {
text-transform: uppercase !important;
letter-spacing: 1px !important;
font-weight: bold !important;
font-size: 18px !important;
}
.realworks_wonen-template-default .vc_column_container .vc_column-inner {
padding-top: 64px !important;
padding-bottom: 64px !important;
}
.realworks-single .fa {color: #a0885a;}


/* Blog */
.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
color: #a0885a;
font-weight: 100 !important;
}
.blog_holder.blog_single article h2 {
letter-spacing: 0px !important;
font-weight: bold !important;
}
aside .widget a {
font-family: 'Lora', sans-serif;  
font-size: 15px!important;
}



/**/


#cookie-notice {
font-family: 'Cuprum', sans-serif;
  background: rgba(255,255,255,0.96)!important;
  color: #787777!important;
  -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
  padding: 30px;
  display: none;
  position: fixed;
  min-width: 100%;
  font-size: 17px;
  text-align: center;
}

#cn-notice-text {
  display:block;
  }

#cookie-notice .cn-button.bootstrap  {
font-family: 'Cuprum', sans-serif;
text-shadow:none;
	background:#998a5c;
  line-height: 18px;
  padding: 0 12px;
  color: #FFF!important;
  -moz-box-sizing: border-box;
  border-radius: 0;
	border:none;
  white-space: nowrap;
  margin: 20px 0 0 10px;
	font-size:15px;
    line-height: 30px!important;
	-webkit-transition: all 0.15s ease;
  -moz-transition: all 0.15s ease;
  -ms-transition: all 0.15s ease;
  -o-transition: all 0.15s ease;
  transition: all 0.15s ease;
text-shadow:none
}

#cookie-notice .cn-set-cookie{
  background:#1e402f!important;
  }

#cookie-notice .cn-button.bootstrap:hover {
	background: #000;
	color:#FFF;
	border:none;
	text-shadow: none;
}

#cookie-notice .cn-set-cookie:hover{
  background:#87ba10!important;
  }

.home .recenthome .woning-meta{
    display: none;
}

.home  .recenthome .q_elements_item:nth-child(2) .q_elements_item_content .wpb_content_element p{
display:none;}

.home .recenthome .q_elements_item:nth-child(2) .q_elements_item_inner .q_elements_item_content {padding:20px 0 0!important;}

.single-post .content {
    margin-top: 0;
}

.blog_holder article .post_info {
display:none;}

footer .column1 {
position: relative;
top: -23px;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }


#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li,
#nav-menu-item-15176 li,
#nav-menu-item-15180 li,
#nav-menu-item-15348 li,
#nav-menu-item-15396 li,
#nav-menu-item-15399 li,
#nav-menu-item-15404 li,
#nav-menu-item-15408 li,
#nav-menu-item-15413 li,
#nav-menu-item-15418 li,
#nav-menu-item-15420 li,
#nav-menu-item-15428 li,
#nav-menu-item-15430 li,
#nav-menu-item-15722 li,
#nav-menu-item-15724 li,
#nav-menu-item-15726 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #f53644 ;
    border-color: #f53644 ;
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

.q_counter_holder .separator.small,
.portfolio_slider .image_holder .separator {
width: 65px !important;
}

.q_icon_with_title.circle .icon_holder .fa-stack:hover i:last-child { color: #fff !important; }

.contact_detail .separator.small { 
background-color: #f21c00; 
margin-top: 25px;
margin-bottom: 25px;
}

.q_icon_with_title.circle .icon_holder .fa-stack:hover {
background-color: #c2e6e9;
}

.flex-direction-nav a, .caroufredsel-direction-nav a { box-sizing: initial; }

.footer_bottom { padding: 36px 0; font-size: inherit; }

@media only screen and (max-width: 1000px) {
.side_menu_button > a, .mobile_menu_button span {
    color: #000;
}
}

*/
body, h1, h2, h3, h4, h5, h6 {
font-family: Arial, sans-serif;
}*/

.qbutton.green {
background-color: #ffffff;
border-color: #ffffff;
color: #000000;
}

.footer_top ul li {
font-size: 16px;
}

.footer_top h5 {
font-size: 16px;
font-weight: bold;
letter-spacing: 2px;
}

.footer_bottom {
padding: 13px 0;
}

.q_icon_with_title .icon_text_holder .icon_title {
font-weight: 400;
}

.gallery_holder ul li .gallery_hover {
background-color: rgba(255,255,255,0.2);
}

.footer_top_holder h5 {
letter-spacing: 0;
}

.post_content_holder .post_text .qbutton:hover {
background-color: #f21c00;
border-color: #f21c00;
color: #ffffff;
}

.blog_load_more_button a:hover {
color: #ffffff;
background-color: #f21c00;
border-color: #f21c00;
}

.q_slider .qbutton.green:hover {
background-color: #f21c00;
border-color: #f21c00;
color: #ffffff;
}

.carousel-inner .slider_content .text .qbutton {
-webkit-backface-visibility: hidden;
}

.q_team .q_team_text {
padding: 0;
}

.q_team .q_team_description_wrapper {
background-color: rgba(255,255,255,0.75);
}
